
footer {
  position: relative;
}

footer .footer-inner {
  position: relative;
  z-index: 2;
  background: #000;
}

footer .footer-inner .footer-col {
  border-right: 1px solid #000;
}

footer .footer-top{
  padding: 50px 0 0;
}

footer .footer-title {
  font-size: 24px;
  font-weight: 600;
  color: #fff;
  /* font-style: italic; */
  margin-bottom: 15px;
}

footer .logo-row {
  position: relative;
  margin-bottom: 35px;
  border-bottom: 1px solid #ffffff91;
}


footer .footer-logo{
  width: 100%;
  display: block;
  margin-bottom: 15px;
}

footer .footer-text {
  font-size: 18px;
  margin-bottom: 15px;
  line-height: 1.5;
  color: #fff;
  font-weight: 500;
  text-align: center;
}

footer .footer-kvkk-link {
  color: var(--text-light);
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 18px;
  font-style: italic;
  transition: 0.3s ease-in;
}

footer .footer-kvkk-link:hover{
  opacity: 0.5;
}

footer .footer-social-container {
  width: 100%;
  margin-bottom: 15px;
  gap: 10px;
  padding-top: 25px;
  border-top: 1px solid #000;
}
footer .footer-social-container .footer-top-social-link{
  padding: 7px;
  border-radius: 10px;
  background: var(--button-gradient);
  color: var(--text-light);
  transition: 0.3s ease-in;
}

footer .footer-social-container .footer-top-social-link:hover {
  transform: rotate(10deg);
}

footer .footer-social-container .footer-top-social-link svg {
  color: #fff;
  width: 30px;
  height: 30px;
}

footer .google-map{
  margin-bottom: 25px;
}

footer .footer-center{
  padding: 75px 0;
}

footer .footer-center .menu-row{
  margin-bottom: 35px;
}

footer .footer-center .footer-one-menu{
  display: grid;
  grid-template-columns: repeat(1,1fr);
  gap: 10px;
}

footer .footer-center .footer-one-menu li a{
  color: #fff;
  font-size: 20px;
  text-transform: uppercase;
  transition: 0.3s ease-in;
}

footer .footer-inner .footer-one-menu li a:hover{
  opacity: 0.5;
}

footer .footer-center .footer-menu {
  margin-top: 25px;
}

footer .footer-center .footer-menu{
  display: flex;
  flex-direction: column;
  gap: 10px;
}

footer .footer-center .footer-menu li a{
  color: #fff;
  font-size: 18px;
  transition: 0.3s ease-in;
}

footer .footer-inner .footer-menu li a:hover{
  opacity: 0.5;
}

footer .footer-inner .footer-contact-container{
  color: #fff;
}

footer .footer-inner .footer-contact-container .footer-contact {
  color: #fff;
  font-size: 18px;
  margin-bottom: 10px;
  display: flex;
  gap: 10px;
}

footer .footer-inner iframe{
  border-radius: 20px;
  height: 225px;
  filter: invert(90%) hue-rotate(180deg);
}

footer .footer-certificates {
  gap: 10px;
}

footer iframe{
  margin-top: 20px;
}

/* footer bottom */

footer .footer-bottom {
  background-color:var(--text-color);
  padding: 15px 0;
  border-top: 1px solid #fff;
}

footer .footer-bottom .copyright{
  font-size: 18px;
  color: #fff;
}